<?php 
include ("../../include/db.php");
 $party_det=$_POST['from_party_name'];
 $name_exp=explode("-",$party_det);
 $party_names=$name_exp[0];
 $sql="select mobile_no from party_creation where party_name='$party_names' and `party_type`='Customer' and delete_status!='1'";
 $sql_details=mysql_query($sql);
 while($rsdata=mysql_fetch_object($sql_details))
 { 
	$mobile_no=$rsdata->mobile_no;
	}
?>

<input type="text" name="from_mob_no" id="from_mob_no" class="types_class1" style="width:250px; height:20px;" value="<?php echo $mobile_no;  ?>">

